length=1
width=1280
height=960
scale=1.00
part0=0
part0parallax=7
part0parallax0=1
part0parallax1=2
part0parallax2=3
part0parallax3=4
part0parallax4=5
part0parallax5=6
part0parallax6=7
bgset=rsrc/road/imageset_road.ini
